{%- if sidebar_tags_list.sidebar() is defined and sidebar_tags_list.sidebar()|length > 0 -%}
    <div class="sidebar tags-lists">
        <div class="sidebar-title" data-lang="{{- 'global.tags.sidebar.search.name' -}}">
            {{- 'global.tags.sidebar.search.name'|trans -}}
        </div>
        <div class="sidebar-content">
            <div class="sidebar-content-tags">
                <div class="sidebar-content-tags-search" data-url="{{- path('api_elastic_suggest_tags', { name: 'strimi' }) -}}">
                    <input type="text" class="form-control suggest_tags_autocomplete lang-input" placeholder="{{- 'global.tags.sidebar.search.input.placeholder'|trans -}}" data-lang="{{- 'global.tags.sidebar.search.input.placeholder' -}}">
                </div>
                <div class="sidebar-content-tags-search-content"></div>
                <div class="sidebar-content-tags-content">
                    {%- include 'AppBundle:Tag:tags_list.html.twig' with { tags: sidebar_tags_list.sidebar() } -%}
                </div>
            </div>
        </div>
    </div>
{%- endif -%}